Page MenuHomePhabricator

Lift IP rate limit - Workshop - 2017-04-06
Closed, ResolvedPublic

Description

Wikimedia Chile, the local chapter in Chile, will host an outreach event at Santiago on April 6th.

This event is a Workshop in an University. This event is linked with our local project Wikipedia in the U (Wikipedia en la Universidad). The editors will work together to learn or improve their editing skills, and then they could improve some articles in Spanish Wikipedia.

We are expecting about 25 people to attend. One of the things we'd like to do is encourage potential newbie participants to create their own accounts during the session and learn editing, guided by their teacher and veteran volunteers from Wikimedia Chile chapter.

So, I request lift the IP rate limit around 3 hours (between 11:00 UTC - 14:00 UTC ; 08:00 CLST - 11:00 CLST)

Wikis: es.wikipedia.org
IP address: 190.96.91.202
Timeframe: April 6 2017 11:00 UTC to April 6 2017 15:00
Wikipage of the event: https://es.wikipedia.org/wiki/Wikipedia:Wikimedia_Chile/Wikipedia_en_la_Universidad
Attendees: 25

Thanks in advance

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd new throttle rule

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2017, 8:03 PM
Aklapper renamed this task from Lift IP rate limit - Workshop - 2017 to Lift IP rate limit - Workshop - 2017-04-06.Apr 3 2017, 10:44 PM
Urbanecm claimed this task.Apr 4 2017, 3:59 AM
Urbanecm triaged this task as High priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 4 2017, 3:59 AM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

Change 346324 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Add new throttle rule

https://gerrit.wikimedia.org/r/346324

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Apr 4 2017, 5:23 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

No problem, the limit lift would be set.

Details of set lift (they are a little bit wider to be sure you'll fit)

  • Projects: es.wikipedia.org
  • From: 2017-04-06T10:00 UTC
  • To: 2017-04-06T16:00 UTC
  • Accounts that can be created: 30

Thanks a lot for your help. Sorry for create the task with a few days to go: our partner send us the IP address the past monday.

Thanks a lot for your help. Sorry for create the task with a few days to go: our partner send us the IP address the past monday.

You're welcome. Nothing happened, there is some deploy window which I can use so you don't need to worry this time :).

Change 346324 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rule

https://gerrit.wikimedia.org/r/346324

Mentioned in SAL (#wikimedia-operations) [2017-04-05T13:05:53Z] <hashar@tin> Synchronized wmf-config/throttle.php: Add new throttle rule - T162089 (duration: 00m 40s)

hashar closed this task as Resolved.Apr 5 2017, 1:06 PM
hashar added a subscriber: hashar.

The throttle rule has been deployed. Thank you!